Apple TV < 10.1 Multiple Vulnerabilities

High Nessus Network Monitor Plugin ID 9848

Synopsis

The version of this Apple TV device is not current and is thus unpatched for multiple vulnerabilities.

Description

Versions of Apple TV earlier than 10.1 are affected by multiple vulnerabilities in the following components :

- 3DES
- Audio
- Audio
- Certificates
- CoreFoundation
- CoreGraphics
- CoreMedia External Displays
- CoreMedia Playback
- CoreText
- FontParser
- ICU
- IOHDIXController
- IOHIDFamily
- IOKit
- ImageIO
- kernel
- libarchive
- OCSP
- Power Management
- Profiles
- WebKit
- WebKit

Solution

Upgrade Apple TV to 10.1, or later.

See Also

https://support.apple.com/en-us/HT207422

https://support.apple.com/en-us/HT207423

https://support.apple.com/en-us/HT207425

Plugin Details

Severity: High

ID: 9848

Published: 2017/01/05

Updated: 2019/03/06

Dependencies: 6485, 9434

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 7.7

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

CVSS v3.0

Base Score: 8.1

Temporal Score: 7.5

Vector: CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:F/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:apple:apple_tv

Patch Publication Date: 2016/12/12

Vulnerability Publication Date: 2016/12/13

Reference Information

CVE: CVE-2016-4691, CVE-2016-4693, CVE-2016-7588, CVE-2016-7591, CVE-2016-7594, CVE-2016-7595, CVE-2016-7606, CVE-2016-7607, CVE-2016-7610, CVE-2016-7611, CVE-2016-7612, CVE-2016-7615, CVE-2016-7616, CVE-2016-7619, CVE-2016-7621, CVE-2016-7627, CVE-2016-7636, CVE-2016-7637, CVE-2016-7643, CVE-2016-7655, CVE-2016-7657, CVE-2016-7658, CVE-2016-7659, CVE-2016-7661, CVE-2016-7662, CVE-2016-7663, CVE-2016-7714

BID: 94850, 94905